{
    "replace": true,
    "level": 20,
    "item": [
	"death_knights:frozen_champion_armor_head",
	"death_knights:frozen_champion_armor_chest",
	"death_knights:frozen_champion_armor_legs",
	"death_knights:frozen_champion_armor_feet",
	"death_knights:crimson_guard_armor_head",
	"death_knights:crimson_guard_armor_chest",
	"death_knights:crimson_guard_armor_legs",
	"death_knights:crimson_guard_armor_feet",
	"death_knights:plaguebringer_armor_head",
	"death_knights:plaguebringer_armor_chest",
	"death_knights:plaguebringer_armor_legs",
	"death_knights:plaguebringer_armor_feet"
    ]
}